html
{
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 5px
}
body
{
	Font-family: 'Courier New', Courier, monospace;
	Font-Size: 14px;
	Color: #FFFFFF;
	text-align: left;
}

P, td
{
	Font-Size: 14px;
}

H1
{
	Font-Size: 30px;
	Font-Weight: Bold;
	Color: #C0C0FF;
	margin: 0px;
	border: 0px;
	padding: 0px;
	display: inline;
}
H2
{
	Font-Size: 20px;
	Font-Weight: Bold;
	Color: #C0C0FF;
	display: inline;
}
H3
{
	Font-Size: 16px;
	Font-Weight: bold;
	Color: #C0C0FF;
}

.small
{
	Font-Size: 11px;
}


a:link 			{  color: #C0C0FF;}
a:active		{  color: #C0C0FF;}
a:visited		{  color: #C0C0FF;}
a:hover			{  color: #C00000;}

.aa a:link 		{  color: #FFFFFF; text-decoration: none; Font-Weight: bold; Font-Family: Arial, sans-serif}
.aa a:active	{  color: #FFFFFF; text-decoration: none; Font-Weight: bold; Font-Family: Arial, sans-serif}
.aa a:visited	{  color: #FFFFFF; text-decoration: none; Font-Weight: bold; Font-Family: Arial, sans-serif}
.aa a:hover		{  color: #FF0000; text-decoration: none; Font-Weight: bold; Font-Family: Arial, sans-serif}

.ab a:link 		{  color: #C0C0C0; text-decoration: none; Font-Weight: normal; Font-Family: Arial, sans-serif}
.ab a:active	{  color: #C0C0C0; text-decoration: none; Font-Weight: normal; Font-Family: Arial, sans-serif}
.ab a:visited	{  color: #C0C0C0; text-decoration: none; Font-Weight: normal; Font-Family: Arial, sans-serif}
.ab a:hover		{  color: #FF0000; text-decoration: none; Font-Weight: normal; Font-Family: Arial, sans-serif}
.ab b			{  Font-Weight: bold;}

.ac a:link 		{  color: #C0C0FF; Font-Family: Arial, sans-serif}
.ac a:active	{  color: #C0C0FF; Font-Family: Arial, sans-serif}
.ac a:visited	{  color: #C0C0FF; Font-Family: Arial, sans-serif}
.ac a:hover		{  color: #FF0000; Font-Family: Arial, sans-serif}

.menulink a:link		{  color: #C0C0FF; text-decoration: none; Font-Weight: bold; Font-Size: 13px;}
.menulink a:active		{  color: #C0C0FF; text-decoration: none; Font-Weight: bold; Font-Size: 13px;}
.menulink a:visited		{  color: #C0C0FF; text-decoration: none; Font-Weight: bold; Font-Size: 13px;}
.menulink a:hover		{  color: #C00000; text-decoration: none; Font-Weight: bold; Font-Size: 13px;}

H1 a:link	{ color: #C0C0FF; text-decoration: none;}
H1 a:active	{ color: #C0C0FF; text-decoration: none;}
H1 a:visited{ color: #C0C0FF; text-decoration: none;}
H1 a:hover	{ color: #C00000; text-decoration: none;}

H2 a:link 		{  color: #C0C0FF; text-decoration: none;}
H2 a:active		{  color: #C0C0FF; text-decoration: none;}
H2 a:visited	{  color: #C0C0FF; text-decoration: none;}
H2 a:hover		{  color: #C00000; text-decoration: none;}

LI a:link	{ color: #6080FF; text-decoration: none;}
LI a:active	{ color: #6080FF; text-decoration: none;}
LI a:visited{ color: #6080FF; text-decoration: none;}
LI a:hover	{ color: #C00000; text-decoration: none;}

div#footer
{
	border: 0px;
	padding: 10px;
	Font-Size: 13px;
	text-align: center;
	clear: both;
}

